cap_set_file not permitted on aufs storage driver only · Issue #6980 · moby/moby

When running this minimal Dockerfile: FROM centos RUN yum install -y httpd mod_ssl The following error occurs only when using the aufs storage driver: Installing : httpd-2.4.6-17.el7.centos.1.x86_...